Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

downloaded 3.6 upgrade and rebooted computer. It still gives an alert that my web browser is not protecter.

  • 2 Antworten
  • 29 haben dieses Problem
  • 1 Aufruf
  • Letzte Antwort von David Tenser

more options

completed the download twice and when I open the browser, there is a message that the browser is not protected and that I need to download the update. The computer was rebooted each time after the update process was completed.

Alle Antworten (2)

more options

This can happen if you have an incorrect user agent string (identifies the version of Firefox). Some add-ons can lock the user agent string causing it to show an old version of Firefox even if you have the latest version installed.

Your user agent string is "Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.2.13) Gecko/20101203 Firefox/3.0.6 NET_mmhpset (.NET CLR 3.5.30729)" which shows Firefox 3.0.6, though the "rv:1.9.2.13" part indicates you are using Firefox 3.6.13

You need to reset the user agent string and it will then correctly identify what version of Firefox that you have installed.

For details of how to fix this see https://support.mozilla.com/kb/Websites+or+add-ons+incorrectly+report+incompatible+browser

more options

Are you sure you're actually running Firefox 3.6? Select Help and then About to see the version of Firefox you're currently running. This post indicates you're running 3.0.6.